<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>New Category</title>
</head>
<body>
	<form method="post" th:action="@{/categories}" th:object="${category}">
		<input type="text" th:field="*{name}"> 
		<button type="submit">Add</button>
	</form>
</body>
</html>